{
	1 = {
		keyword = Indentity;
		className = "GWIndentityPreferenceClient";
		indentifier = "";
		aliasNames = ();
		displayName = Indentity;
	};
	2 = {
		keyword = "Company logo";
		className = "GWIndentityPreferenceClient";
		indentifier = "";
		aliasNames = ();
		displayName = "Company logo";
	};
	3 = {
		keyword = "Company name and address";
		className = "GWIndentityPreferenceClient";
		indentifier = "";
		aliasNames = ();
		displayName = "Company name and address";
	};
	4 = {
		keyword = "Logo and address on estimates";
		className = "GWIndentityPreferenceClient";
		indentifier = "";
		aliasNames = ();
		displayName = "Logo and address on estimates";
	};
}